path: /build/build/libkcompactdisc-kde-apps-5-23.08.2.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env: []
  prelude:
  - |-
    export FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox" && \
    export JOBS=3 && \
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    USE="-test alsa" emerge kde-apps/libkcompactdisc:5 -pv -t && \
    USE="-test alsa" emerge -j ${JOBS} --nodeps kde-apps/libkcompactdisc:5
  - export LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages" && export LUET_PORTAGE_IGNORE_TAR_WARNING=1
    && export LUET_PORTAGE_PKGMETA=1 && export LUET_PORTAGE_PKGFILES=1 && eval 'rm
    -rf /pkgdir/ || true' && mkdir -p /pkgdir/libkcompactdisc && luet-portage --dir
    /pkgdir/libkcompactdisc kde-apps/libkcompactdisc:5 && eval 'rm -v /var/cache/distfiles/*
    ${LUET_PORTAGE_CACHE_PACKAGES}/* || true'
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree:bdef223445bc87fff1b619ec970f5de5cca8916f4f44722c7aa988fb935c683d
  package:
    name: libkcompactdisc
    version: 23.08.2
    category: kde-apps-5
    use_flags:
    - -test
    - alsa
    requires:
    - name: macaroni-funtoo-race19
      version: '>=0'
      category: seed
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: Library for playing & ripping CDs
    uri:
    - https://kde.org/
    license: GPL-2+ LGPL-2+
    buildtimestamp: 2024-02-15 11:01:56.068885493 +0000 UTC m=+203.031428180
    labels:
      BDEPEND: dev-util/ninja >=dev-util/cmake-3.9.6 >=kde-frameworks/extra-cmake-modules-5.98.0:5
      DEPEND: '>=dev-qt/qtdbus-5.15.1:5 >=kde-frameworks/kcoreaddons-5.98.0:5 >=kde-frameworks/ki18n-5.98.0:5
        >=kde-frameworks/solid-5.98.0:5 >=media-libs/phonon-4.11.0 alsa? ( media-libs/alsa-lib
        ) dev-util/desktop-file-utils x11-misc/shared-mime-info test? ( >=dev-qt/qttest-5.15.1:5
        ) >=dev-qt/qtcore-5.15.1:5 dev-util/desktop-file-utils'
      IUSE: alsa debug test
      RDEPEND: '>=dev-qt/qtdbus-5.15.1:5 >=kde-frameworks/kcoreaddons-5.98.0:5 >=kde-frameworks/ki18n-5.98.0:5
        >=kde-frameworks/solid-5.98.0:5 >=media-libs/phonon-4.11.0 alsa? ( media-libs/alsa-lib
        ) >=kde-frameworks/kf-env-4 || ( >=kde-frameworks/breeze-icons-5.98.0:5 kde-frameworks/oxygen-icons:*
        ) >=dev-qt/qtcore-5.15.1:5'
      emerge.packages: kde-apps/libkcompactdisc:5
      kit: kde-kit
      original.package.name: kde-apps/libkcompactdisc
      original.package.slot: "5"
      original.package.version: 23.08.2
    treedir: /build/packages
  package_dir: /pkgdir/libkcompactdisc
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: 66521c08e6108e8337acec4dc685a6aa60e164889a5949d6fd77846073b18ede
compressiontype: zstd
files:
- usr/include/KF5/KCompactDisc/KCompactDisc
- usr/include/KF5/KCompactDisc/kcompactdisc.h
- usr/include/KF5/KCompactDisc/kcompactdisc_export.h
- usr/include/KF5/KCompactDisc/kcompactdisc_version.h
- usr/lib64/cmake/KF5CompactDisc/KF5CompactDiscConfig.cmake
- usr/lib64/cmake/KF5CompactDisc/KF5CompactDiscConfigVersion.cmake
- usr/lib64/cmake/KF5CompactDisc/KF5CompactDiscTargets-gentoo.cmake
- usr/lib64/cmake/KF5CompactDisc/KF5CompactDiscTargets.cmake
- usr/lib64/libKF5CompactDisc.so
- usr/lib64/libKF5CompactDisc.so.5
- usr/lib64/libKF5CompactDisc.so.5.0.0
- usr/lib64/qt5/mkspecs/modules/qt_KCompactDisc.pri
- usr/share/locale/ar/LC_MESSAGES/libkcompactdisc.mo
- usr/share/locale/be/LC_MESSAGES/libkcompactdisc.mo
- usr/share/locale/bg/LC_MESSAGES/libkcompactdisc.mo
- usr/share/locale/bs/LC_MESSAGES/libkcompactdisc.mo
- usr/share/locale/ca/LC_MESSAGES/libkcompactdisc.mo
- usr/share/locale/ca@valencia/LC_MESSAGES/libkcompactdisc.mo
- usr/share/locale/cs/LC_MESSAGES/libkcompactdisc.mo
- usr/share/locale/csb/LC_MESSAGES/libkcompactdisc.mo
- usr/share/locale/da/LC_MESSAGES/libkcompactdisc.mo
- usr/share/locale/de/LC_MESSAGES/libkcompactdisc.mo
- usr/share/locale/el/LC_MESSAGES/libkcompactdisc.mo
- usr/share/locale/en_GB/LC_MESSAGES/libkcompactdisc.mo
- usr/share/locale/eo/LC_MESSAGES/libkcompactdisc.mo
- usr/share/locale/es/LC_MESSAGES/libkcompactdisc.mo
- usr/share/locale/et/LC_MESSAGES/libkcompactdisc.mo
- usr/share/locale/eu/LC_MESSAGES/libkcompactdisc.mo
- usr/share/locale/fi/LC_MESSAGES/libkcompactdisc.mo
- usr/share/locale/fr/LC_MESSAGES/libkcompactdisc.mo
- usr/share/locale/ga/LC_MESSAGES/libkcompactdisc.mo
- usr/share/locale/gl/LC_MESSAGES/libkcompactdisc.mo
- usr/share/locale/he/LC_MESSAGES/libkcompactdisc.mo
- usr/share/locale/hi/LC_MESSAGES/libkcompactdisc.mo
- usr/share/locale/hne/LC_MESSAGES/libkcompactdisc.mo
- usr/share/locale/hr/LC_MESSAGES/libkcompactdisc.mo
- usr/share/locale/hu/LC_MESSAGES/libkcompactdisc.mo
- usr/share/locale/ia/LC_MESSAGES/libkcompactdisc.mo
- usr/share/locale/is/LC_MESSAGES/libkcompactdisc.mo
- usr/share/locale/it/LC_MESSAGES/libkcompactdisc.mo
- usr/share/locale/ja/LC_MESSAGES/libkcompactdisc.mo
- usr/share/locale/ka/LC_MESSAGES/libkcompactdisc.mo
- usr/share/locale/kk/LC_MESSAGES/libkcompactdisc.mo
- usr/share/locale/km/LC_MESSAGES/libkcompactdisc.mo
- usr/share/locale/ko/LC_MESSAGES/libkcompactdisc.mo
- usr/share/locale/lt/LC_MESSAGES/libkcompactdisc.mo
- usr/share/locale/lv/LC_MESSAGES/libkcompactdisc.mo
- usr/share/locale/mk/LC_MESSAGES/libkcompactdisc.mo
- usr/share/locale/mr/LC_MESSAGES/libkcompactdisc.mo
- usr/share/locale/nb/LC_MESSAGES/libkcompactdisc.mo
- usr/share/locale/nds/LC_MESSAGES/libkcompactdisc.mo
- usr/share/locale/nl/LC_MESSAGES/libkcompactdisc.mo
- usr/share/locale/nn/LC_MESSAGES/libkcompactdisc.mo
- usr/share/locale/oc/LC_MESSAGES/libkcompactdisc.mo
- usr/share/locale/pa/LC_MESSAGES/libkcompactdisc.mo
- usr/share/locale/pl/LC_MESSAGES/libkcompactdisc.mo
- usr/share/locale/pt/LC_MESSAGES/libkcompactdisc.mo
- usr/share/locale/pt_BR/LC_MESSAGES/libkcompactdisc.mo
- usr/share/locale/ro/LC_MESSAGES/libkcompactdisc.mo
- usr/share/locale/ru/LC_MESSAGES/libkcompactdisc.mo
- usr/share/locale/se/LC_MESSAGES/libkcompactdisc.mo
- usr/share/locale/sk/LC_MESSAGES/libkcompactdisc.mo
- usr/share/locale/sl/LC_MESSAGES/libkcompactdisc.mo
- usr/share/locale/sq/LC_MESSAGES/libkcompactdisc.mo
- usr/share/locale/sr/LC_MESSAGES/libkcompactdisc.mo
- usr/share/locale/sr@ijekavian/LC_MESSAGES/libkcompactdisc.mo
- usr/share/locale/sr@ijekavianlatin/LC_MESSAGES/libkcompactdisc.mo
- usr/share/locale/sr@latin/LC_MESSAGES/libkcompactdisc.mo
- usr/share/locale/sv/LC_MESSAGES/libkcompactdisc.mo
- usr/share/locale/ta/LC_MESSAGES/libkcompactdisc.mo
- usr/share/locale/th/LC_MESSAGES/libkcompactdisc.mo
- usr/share/locale/tr/LC_MESSAGES/libkcompactdisc.mo
- usr/share/locale/ug/LC_MESSAGES/libkcompactdisc.mo
- usr/share/locale/uk/LC_MESSAGES/libkcompactdisc.mo
- usr/share/locale/wa/LC_MESSAGES/libkcompactdisc.mo
- usr/share/locale/zh_CN/LC_MESSAGES/libkcompactdisc.mo
- usr/share/locale/zh_TW/LC_MESSAGES/libkcompactdisc.mo
- var/db/pkg/kde-apps/libkcompactdisc-23.08.2/BDEPEND
- var/db/pkg/kde-apps/libkcompactdisc-23.08.2/BUILD_TIME
- var/db/pkg/kde-apps/libkcompactdisc-23.08.2/CATEGORY
- var/db/pkg/kde-apps/libkcompactdisc-23.08.2/CBUILD
- var/db/pkg/kde-apps/libkcompactdisc-23.08.2/CFLAGS
- var/db/pkg/kde-apps/libkcompactdisc-23.08.2/CHOST
- var/db/pkg/kde-apps/libkcompactdisc-23.08.2/CONTENTS
- var/db/pkg/kde-apps/libkcompactdisc-23.08.2/COUNTER
- var/db/pkg/kde-apps/libkcompactdisc-23.08.2/CXXFLAGS
- var/db/pkg/kde-apps/libkcompactdisc-23.08.2/DEFINED_PHASES
- var/db/pkg/kde-apps/libkcompactdisc-23.08.2/DEPEND
- var/db/pkg/kde-apps/libkcompactdisc-23.08.2/DESCRIPTION
- var/db/pkg/kde-apps/libkcompactdisc-23.08.2/EAPI
- var/db/pkg/kde-apps/libkcompactdisc-23.08.2/FEATURES
- var/db/pkg/kde-apps/libkcompactdisc-23.08.2/HOMEPAGE
- var/db/pkg/kde-apps/libkcompactdisc-23.08.2/INHERITED
- var/db/pkg/kde-apps/libkcompactdisc-23.08.2/IUSE
- var/db/pkg/kde-apps/libkcompactdisc-23.08.2/IUSE_EFFECTIVE
- var/db/pkg/kde-apps/libkcompactdisc-23.08.2/KEYWORDS
- var/db/pkg/kde-apps/libkcompactdisc-23.08.2/LDFLAGS
- var/db/pkg/kde-apps/libkcompactdisc-23.08.2/LICENSE
- var/db/pkg/kde-apps/libkcompactdisc-23.08.2/NEEDED
- var/db/pkg/kde-apps/libkcompactdisc-23.08.2/PF
- var/db/pkg/kde-apps/libkcompactdisc-23.08.2/PROVIDES
- var/db/pkg/kde-apps/libkcompactdisc-23.08.2/RDEPEND
- var/db/pkg/kde-apps/libkcompactdisc-23.08.2/REQUIRES
- var/db/pkg/kde-apps/libkcompactdisc-23.08.2/SIZE
- var/db/pkg/kde-apps/libkcompactdisc-23.08.2/SLOT
- var/db/pkg/kde-apps/libkcompactdisc-23.08.2/USE
- var/db/pkg/kde-apps/libkcompactdisc-23.08.2/environment.bz2
- var/db/pkg/kde-apps/libkcompactdisc-23.08.2/libkcompactdisc-23.08.2.ebuild
- var/db/pkg/kde-apps/libkcompactdisc-23.08.2/repository
package_cacheimage: ""
runtime:
  name: libkcompactdisc
  version: 23.08.2
  category: kde-apps-5
  use_flags:
  - -test
  - alsa
  requires:
  - name: kcoreaddons
    version: '>=0'
    category: kde-frameworks-5
  - name: ki18n
    version: '>=0'
    category: kde-frameworks-5
  - name: solid
    version: '>=0'
    category: kde-frameworks-5
  - name: alsa-lib
    version: '>=0'
    category: media-libs
  - name: phonon
    version: '>=0'
    category: media-libs
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: Library for playing & ripping CDs
  uri:
  - https://kde.org/
  license: GPL-2+ LGPL-2+
  labels:
    BDEPEND: dev-util/ninja >=dev-util/cmake-3.9.6 >=kde-frameworks/extra-cmake-modules-5.98.0:5
    DEPEND: '>=dev-qt/qtdbus-5.15.1:5 >=kde-frameworks/kcoreaddons-5.98.0:5 >=kde-frameworks/ki18n-5.98.0:5
      >=kde-frameworks/solid-5.98.0:5 >=media-libs/phonon-4.11.0 alsa? ( media-libs/alsa-lib
      ) dev-util/desktop-file-utils x11-misc/shared-mime-info test? ( >=dev-qt/qttest-5.15.1:5
      ) >=dev-qt/qtcore-5.15.1:5 dev-util/desktop-file-utils'
    IUSE: alsa debug test
    RDEPEND: '>=dev-qt/qtdbus-5.15.1:5 >=kde-frameworks/kcoreaddons-5.98.0:5 >=kde-frameworks/ki18n-5.98.0:5
      >=kde-frameworks/solid-5.98.0:5 >=media-libs/phonon-4.11.0 alsa? ( media-libs/alsa-lib
      ) >=kde-frameworks/kf-env-4 || ( >=kde-frameworks/breeze-icons-5.98.0:5 kde-frameworks/oxygen-icons:*
      ) >=dev-qt/qtcore-5.15.1:5'
    emerge.packages: kde-apps/libkcompactdisc:5
    kit: kde-kit
    original.package.name: kde-apps/libkcompactdisc
    original.package.slot: "5"
    original.package.version: 23.08.2
